.line-type__long,
.line-type__width,
.line-type__height {
    bottom: 35%;
    right: 3%;
    width: 54%;
    height: 8px;
    -webkit-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    transform: rotate(-25deg);
}

.line-type__width {
    bottom: 25%;
    right: 55%;
    width: 37%;
    -webkit-transform: rotate(11deg);
    -ms-transform: rotate(11deg);
    transform: rotate(11deg);
}

.line-type__height {
    bottom: 49%;
    right: 82%;
    width: 28%;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.line-type__long:before,
.line-type__width:before,
.line-type__height:before {
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    -o-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    height: 100%;
    width: 100%;
    content: '';
    display: block;
    background: #ee4130;
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
}


.type-size-1:not(.size-l) .line-type__long:before,
.type-size-1:not(.size-w) .line-type__width:before,
.type-size-1:not(.size-h) .line-type__height:before {
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.range-input .value {
    font-size: 21px;
}

sup {
    position: relative;
    top: -.5em;
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

.hidden-input {
    opacity: .3;
    pointer-events: none;
    user-select: none;
}

.type-coating input:checked + label,
.step-4 input:checked + label{
    border-color: #014282;
}

.multisteps-form svg {
    width: 100%;
    height: auto;
}

.multisteps-form svg path {
    transform: translate(0px, 100px);
    transition: all .5s;
    opacity: 0
}

.line-long #line-long,
.line-width #line-width,
.line-height #line-height {
    opacity: 1;
    transform: translate(0px, 0px);
}

label {
    cursor: pointer
}

form button[disabled] {
    opacity: .5;
    pointer-events: none;
}

.multisteps-form__progress-btn {
    pointer-events: none;
}

.multisteps-form__progress-btn.done {
    pointer-events: all;
}

.header__btn {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    padding: 10px 20px;
    display: inline-block;
    margin-right: 10px;
    background-color: #fff;
    border: 1px solid #2c2c2c;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
}

.header__btn:last-child {
    margin-right: 0;
}

.header__btn:hover,
.header__btn.js-active {
    color: #fff;
    background-color: #2c2c2c;
}

.header {
    max-width: 600px;
    margin: 50px auto;
    text-align: center;
}

.header__title {
    margin-bottom: 30px;
    font-size: 2.1rem;
}

.sub_title {
    font-size: 1.3rem
}

.content-calc {
    width: 95%;
    margin: 0 auto 50px;
    padding: 1em;
    color: #014282;
    background-color: white
}

.content__title {
    margin-bottom: 30px;
    font-size: calc(1.2rem + 1vw);
    text-transform: uppercase;
    font-weight: 700
}

.content__title--m-sm {
    margin-bottom: 10px;
}

.multisteps-form__progress-btn {
    transition-property: all;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    transition-delay: 0s;
    position: relative;
    border: none;
    background-color: transparent;
    outline: none !important;
    cursor: pointer;
    font-weight: 700;
    font-size: 1.1rem;
    padding: .5em 1em
}

.progress-button {
    display: flex
}

.progress-button > div:first-child {
    color: #747b97;
    padding: 0.7em 0 0 0
}

.button-row {
    display: flex
}

.btn-c,
.btn-c.js-btn-prev {
    display: block;
    border: 2px solid #014282;
    border-radius: 10px;
}

.btn-c.js-btn-prev {
    border: 2px solid #ddd;
}

.progress-button .multisteps-form__progress {
    padding-left: .5em;
    color: rgba(39, 52, 99, .4);
}

.multisteps-form__title {
    text-transform: uppercase;
    font-weight: 600
}

.multisteps-form__progress-btn.js-active {
    color: #014282;
}

.multisteps-form__form {
    position: relative;
}

.multisteps-form__panel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
}

.multisteps-form__panel.js-active {
    height: auto;
    opacity: 1;
    visibility: visible;
}

.multisteps-form__panel[data-animation=scaleOut] {
    transform: scale(1.1);
}

.multisteps-form__panel[data-animation=scaleOut].js-active {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    transform: scale(1);
}

.multisteps-form__panel[data-animation=slideHorz] {
    left: 50px;
}

.multisteps-form__panel[data-animation=slideHorz].js-active {
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.2, 1.13, 0.38, 1.43);
    transition-delay: 0s;
    left: 0;
}

.multisteps-form__panel[data-animation=slideVert] {
    top: 30px;
}

.multisteps-form__panel[data-animation=slideVert].js-active {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    top: 0;
}

.multisteps-form__panel[data-animation=fadeIn].js-active {
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: linear;
    transition-delay: 0s;
}

.multisteps-form__panel[data-animation=scaleIn] {
    transform: scale(0.9);
}

.multisteps-form__panel[data-animation=scaleIn].js-active {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    transform: scale(1);
}

.line {
    position: relative;
    height: 100%;
    width: 0%;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    -o-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    background-color: #014282;
}

.line:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 25%;
    height: 100%;
    background-color: #014282;
}

.configurator-progress {
    position: relative;
    height: 8px;
    background-color: rgba(39, 52, 99, .15);
    margin-top: 23px;
}

form input,
form textarea {
    border-bottom: 1px solid rgba(228, 239, 255, 0.2);
    background-color: transparent
}

form input:focus,
form textarea:focus {
    border-bottom: 1px solid rgba(245, 245, 245, 1);
}

form input:focus,
form textarea:focus {
    outline: none
}

input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #747b97
}

.type:checked + label {
    border-color: #014282
}



input[type=range] {
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    background-color: #ddd;
    border-radius: 25px;
    border: 0px solid #000101;
}

input[type=range]::-webkit-slider-thumb {
    border: 0px solid #000000;
    height: 12px;
    width: 12px;
    background-color: #014282;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -3.6px;
    transform: rotate(45deg)
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background-color: rgba(1, 66, 130, .3);
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    background: #ac51b5;
    border-radius: 25px;
    border: 0px solid #000101;
}

input[type=range]::-ms-thumb,
input[type=range]::-moz-range-thumb {
    border: 0px solid #000000;
    height: 12px;
    width: 12px;
    background-color: #ddd;
    cursor: pointer;
    transform: rotate(45deg)
}

input[type=range]::-ms-track {
    width: 100%;
    height: 12.8px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 39px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #ac51b5;
    border: 0px solid #000101;
    border-radius: 50px;
}

input[type=range]::-ms-fill-upper {
    background: #ac51b5;
    border: 0px solid #000101;
    border-radius: 50px;
}

input[type=range]:focus::-ms-fill-lower {
    background-color: rgba(1, 66, 130, .3);
}

input[type=range]:focus::-ms-fill-upper {
    background-color: rgba(1, 66, 130, .3);
}

.modal-calc .modal__close:before {
    content: "\2715";
    font-size: 2rem
}

.modal-calc {
    opacity: 0;
    transition: all .3s;
    transform: translateX(-30px);
    pointer-events: none;
    user-select: none;
}

.modal-calc.open {
    opacity: 1;
    transform: translateX(0px);
    pointer-events: all;
}

.footer {
	text-align: center;
}

.footer a {
	color: #0000FF;
}

.politic {
	color: #0000FF;
}